FSharp.Data.XMLProvider 2.3.14159

F# Data XMLProvider - memory leak fixed

Temporary FSharp.Data.dll: XMLProvider memory leak issues fixed.

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package FSharp.Data.XMLProvider -Version 2.3.14159
dotnet add package FSharp.Data.XMLProvider --version 2.3.14159
<PackageReference Include="FSharp.Data.XMLProvider" Version="2.3.14159" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FSharp.Data.XMLProvider --version 2.3.14159
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not anymore needed, as the memory-leak fix pull request was accepted to FSharp.Data v3.
So you should migrate to FSharp.Data 3.1.1 or later.

This package is not anymore needed, as the memory-leak fix pull request was accepted to FSharp.Data v3.
So you should migrate to FSharp.Data 3.1.1 or later.

Release Notes

Specify kind on Date header to UTC.
Support for escaping special characters in CSS selectors.
XMLProvider memoryleak fixed.

  • .NETFramework 4.0

    • No dependencies.
  • Portable Class Library (.NETFramework 4.5, Silverlight 5.0, Windows 8.0)

  • Portable Class Library (.NETFramework 4.5, Windows 8.0)

  • Portable Class Library (.NETFramework 4.5, Windows 8.0, WindowsPhone 8.0, WindowsPhoneApp 8.1)

Version History

Version Downloads Last updated